<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Star Wars Adventures</Series>
  <Number>19</Number>
  <Web>https://www.comixology.com/Star-Wars-Adventures-19/digital-comic/740886</Web>
  <Summary>Legendary General Obi-Wan Kenobi undertakes a daring mission for the Republic Army during the Clone Wars! Guest-starring Captain Rex!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB740886]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Science Fiction, Comic Strips, Movies &amp; TV</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Kileko-Empire</ScanInformation>
  <Year>2019</Year>
  <Month>3</Month>
  <Day>27</Day>
  <Writer>Cavan Scott</Writer>
  <Penciller>Nick Brokenshire</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="1151235" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="1" ImageSize="1059197" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="2" ImageSize="1436192" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="3" ImageSize="1236234" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="4" ImageSize="1582534" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="5" ImageSize="1666207" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="6" ImageSize="1432648" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="7" ImageSize="1492921" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="8" ImageSize="1128296" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="9" ImageSize="1350845" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="10" ImageSize="1178579" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="11" ImageSize="1446340" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="12" ImageSize="1410427" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="13" ImageSize="1313808" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="14" ImageSize="1653741" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="15" ImageSize="1122498" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="16" ImageSize="1686207" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="17" ImageSize="1783521" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="18" ImageSize="1910512" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="19" ImageSize="1538444" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="20" ImageSize="1524318" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="21" ImageSize="1151134" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="22" ImageSize="1029185" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="23" ImageSize="881909" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="24" ImageSize="1434943" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="25" ImageSize="918151" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="26" ImageSize="1500707" ImageHeight="3055" ImageWidth="1987" />
    <Page Image="27" ImageSize="1034082" ImageHeight="3055" ImageWidth="1987" />
    <Page Image="28" ImageSize="1524533" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="29" ImageSize="1465947" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="30" ImageSize="1515982" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="31" ImageSize="1542163" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="32" ImageSize="1277007" ImageHeight="3056" ImageWidth="1987" />
    <Page Image="33" ImageSize="1487241" ImageHeight="3055" ImageWidth="1987" />
  </Pages>
</ComicInfo>
